<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/border_round_eee_14"
    android:gravity="center">

    <CheckedTextView
        android:id="@+id/tab_title"
        android:layout_width="68dp"
        android:layout_height="28dp"
        android:gravity="center"
        android:text="人气榜"
        android:textAlignment="center"
        android:textColor="@color/text_tabbar_video_style"
        android:textSize="12sp" />

</LinearLayout>